<?xml version="1.0" encoding="UTF-16"?><flip_pop title="البنية الهرمية الاستشارية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> في هذه البنية - المتلازمة مع البنية التسلسلية المباشرة - يستعين الرئيس في قمة البنية
التسلسلية بمستشار أو أكثر يؤلفون مجلس أركان وهؤلاء المستشارون الوظيفيون، بعكس المسؤول القيادي
في البنية الوظيفية، لا يملكون أية سلطة تقريرية، بل يقتصر عملهم على دراسة ما يطلبه الرئيس من
دراسة ملفات وتحضير المعلومات والبيانات والقيام بمهام التحليل والتخطيط ووضع الاقتراحات وتقديم
النصائح للرئيس المرتبطين به، الذي يملك سلطة إصدار القرار.</p>
	</cont_txt></content></flip_pop>